# Uses of Interface
org.sunflow.core.Tesselatable

Packages that use Tesselatable
Package
Description
org.sunflow
org.sunflow.core
org.sunflow.core.tesselatable

## Uses of Tesselatable in org.sunflow

Fields in org.sunflow with type parameters of type Tesselatable
Modifier and Type
Field
Description
`static final Plugins<Tesselatable>`
PluginRegistry.`tesselatablePlugins`

## Uses of Tesselatable in org.sunflow.core

Constructors in org.sunflow.core with parameters of type Tesselatable
Modifier
Constructor
Description
``
`Geometry(Tesselatable tesselatable)`
Create a geometry from the specified tesselatable object.

## Uses of Tesselatable in org.sunflow.core.tesselatable

Classes in org.sunflow.core.tesselatable that implement Tesselatable
Modifier and Type
Class
Description
`class`
`BezierMesh`
`class`
`FileMesh`
`class`
`Gumbo`
`class`
`Teapot`